NetBSD-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Can't compile NetBSD-5.1 STABLE amd64

I tried, same error at the same place.

After that I downloaded src.tgz from the netbsd-current (20110115) und
this also didnt compile.

I am frustrated. so go for sysinstall now. buhuhuuu....

2011/1/18 Matthias Scheler <>:
> On Tue, Jan 18, 2011 at 09:14:48PM +0100, MTS Consult wrote:
>> interesting, 2 times it just switched off.
>> I have now 8GB RAM amd64
>> SWAP is 1024MB Âand XEN_DOM0 has no limitation, in boot.cfg I wrote nothing.
> I had problems in the past if a NetBSD/amd64 XEN_DOM0 used that much memory.
> Can you please try with e.g. 3072MB?
> Â Â Â ÂKind regards
> --
> Matthias Scheler                 Â

Home | Main Index | Thread Index | Old Index